<!DOCTYPE html>
<html lang="en">
<head>
<title>Φ otseca v1.0.5 security audit script</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">

<!--========================================================================-->

<link rel="icon" type="image/png" href="images/icons/favicon.ico"/>

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/bootstrap/css/bootstrap.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="fonts/font-awesome-4.7.0/css/font-awesome.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/animate/animate.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/select2/select2.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/perfect-scrollbar/perfect-scrollbar.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="css/util.css">
<link rel="stylesheet" type="text/css" href="css/main.css">

<!--========================================================================-->
</head>
<body>

<!--========================================================================-->

<img src="images/otseca_logo.png">

<h2 class="title">(Ot)her (Sec)urity (A)wareness</h2>

<p class="link">Project: <a href="https://github.com/trimstray/otseca">https://github.com/trimstray/otseca </a></p>

<p class="desc">Open source security auditing tool to search and dump system configuration.<br>It allows you to generate reports in HTML or RAW-HTML formats.</p>

<p class="info">
Φ otseca v1.0.5 security audit script
</p>

<p class="date">
gen_time: 07.01.2021 22:36:36
</p>

<!--========================================================================-->

<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec hostname -f</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>openvpn-access-server-1-vm.us-west3-a.c.cc2020-tobiaswieck.internal</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec ifconfig -a</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>as0t0: flags=4305<UP,POINTOPOINT,RUNNING,NOARP,MULTICAST>  mtu 1500
        inet 172.27.224.1  netmask 255.255.248.0  destination 172.27.224.1
        inet6 fe80::e0b6:f3d0:77c9:9cfe  prefixlen 64  scopeid 0x20<link>
        unspec 00-00-00-00-00-00-00-00-00-00-00-00-00-00-00-00  txqueuelen 200  (UNSPEC)
        RX packets 0  bytes 0 (0.0 B)
        RX errors 0  dropped 0  overruns 0  frame 0
        TX packets 9  bytes 432 (432.0 B)
        TX errors 0  dropped 0 overruns 0  carrier 0  collisions 0

as0t1: flags=4305<UP,POINTOPOINT,RUNNING,NOARP,MULTICAST>  mtu 1500
        inet 172.27.232.1  netmask 255.255.248.0  destination 172.27.232.1
        inet6 fe80::b68b:a1b6:6f28:7b82  prefixlen 64  scopeid 0x20<link>
        unspec 00-00-00-00-00-00-00-00-00-00-00-00-00-00-00-00  txqueuelen 200  (UNSPEC)
        RX packets 0  bytes 0 (0.0 B)
        RX errors 0  dropped 0  overruns 0  frame 0
        TX packets 9  bytes 432 (432.0 B)
        TX errors 0  dropped 0 overruns 0  carrier 0  collisions 0

ens4: flags=4163<UP,BROADCAST,RUNNING,MULTICAST>  mtu 1460
        inet 10.180.0.2  netmask 255.255.255.255  broadcast 0.0.0.0
        inet6 fe80::4001:aff:feb4:2  prefixlen 64  scopeid 0x20<link>
        ether 42:01:0a:b4:00:02  txqueuelen 1000  (Ethernet)
        RX packets 332359  bytes 574215734 (574.2 MB)
        RX errors 0  dropped 0  overruns 0  frame 0
        TX packets 23745  bytes 2904855 (2.9 MB)
        TX errors 0  dropped 0 overruns 0  carrier 0  collisions 0

lo: flags=73<UP,LOOPBACK,RUNNING>  mtu 65536
        inet 127.0.0.1  netmask 255.0.0.0
        inet6 ::1  prefixlen 128  scopeid 0x10<host>
        loop  txqueuelen 1000  (Local Loopback)
        RX packets 10135  bytes 1779131 (1.7 MB)
        RX errors 0  dropped 0  overruns 0  frame 0
        TX packets 10135  bytes 1779131 (1.7 MB)
        TX errors 0  dropped 0 overruns 0  carrier 0  collisions 0</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec iwconfig</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec netstat -tunap</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Active Internet connections (servers and established)
Proto Recv-Q Send-Q Local Address           Foreign Address         State       PID/Program name    
tcp        0      0 127.0.0.1:906           0.0.0.0:*               LISTEN      2170/python2        
tcp        0      0 127.0.0.1:907           0.0.0.0:*               LISTEN      2170/python2        
tcp        0      0 127.0.0.1:908           0.0.0.0:*               LISTEN      2170/python2        
tcp        0      0 127.0.0.1:909           0.0.0.0:*               LISTEN      2170/python2        
tcp        0      0 0.0.0.0:943             0.0.0.0:*               LISTEN      2170/python2        
tcp        0      0 127.0.0.53:53           0.0.0.0:*               LISTEN      15190/systemd-resol 
tcp        0      0 0.0.0.0:22              0.0.0.0:*               LISTEN      1422/sshd           
tcp        0      0 0.0.0.0:443             0.0.0.0:*               LISTEN      2665/openvpn-openss 
tcp        0      0 127.0.0.1:904           0.0.0.0:*               LISTEN      2170/python2        
tcp        0      0 127.0.0.1:905           0.0.0.0:*               LISTEN      2170/python2        
tcp        0      0 127.0.0.1:59508         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59584         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:908           127.0.0.1:35826         TIME_WAIT   -                   
tcp        0      0 127.0.0.1:908           127.0.0.1:35710         TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59424         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59416         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59632         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59472         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59648         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59404         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59660         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 10.180.0.2:41732        169.254.169.254:80      ESTABLISHED 17299/python3       
tcp        0      0 127.0.0.1:59408         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59644         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59520         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59656         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59354         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:908           127.0.0.1:35822         TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59596         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59456         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59448         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59612         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59556         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59362         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:908           127.0.0.1:35584         TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59340         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 10.180.0.2:41744        169.254.169.254:80      ESTABLISHED 17301/python3       
tcp        0      0 127.0.0.1:59664         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59390         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59580         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59548         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59452         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59640         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59346         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59428         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59394         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 10.180.0.2:41118        169.254.169.254:80      CLOSE_WAIT  17300/python3       
tcp        0      0 10.180.0.2:41726        169.254.169.254:80      ESTABLISHED 17300/python3       
tcp        0      0 127.0.0.1:35580         127.0.0.1:908           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59358         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59600         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59532         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59564         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59398         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59528         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59476         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59572         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59624         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59536         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:443           127.0.0.1:59400         TIME_WAIT   -                   
tcp        0      0 127.0.0.1:443           127.0.0.1:59370         TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59468         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59350         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59540         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59488         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59552         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59480         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:443           127.0.0.1:59382         TIME_WAIT   -                   
tcp        0      0 127.0.0.1:908           127.0.0.1:35618         TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59460         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59464         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:443           127.0.0.1:59496         TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59440         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59504         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59588         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59444         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59338         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59436         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:443           127.0.0.1:59500         TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59524         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59544         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59560         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59432         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:443           127.0.0.1:59608         TIME_WAIT   -                   
tcp        0    440 10.180.0.2:22           92.196.116.34:62337     ESTABLISHED 2928/sshd: ktdw73 [ 
tcp        0      0 127.0.0.1:908           127.0.0.1:35714         TIME_WAIT   -                   
tcp        0      0 127.0.0.1:908           127.0.0.1:35600         TIME_WAIT   -                   
tcp        0      0 127.0.0.1:908           127.0.0.1:35592         TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59484         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59592         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59512         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59652         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59576         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:908           127.0.0.1:35588         TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59568         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59636         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59396         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59412         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59386         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59420         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59342         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:443           127.0.0.1:59374         TIME_WAIT   -                   
tcp        0      0 127.0.0.1:908           127.0.0.1:35718         TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59378         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:443           127.0.0.1:59366         TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59516         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59616         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:443           127.0.0.1:59604         TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59628         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:443           127.0.0.1:59492         TIME_WAIT   -                   
tcp        0      0 127.0.0.1:59620         127.0.0.1:443           TIME_WAIT   -                   
tcp6       0      0 :::22                   :::*                    LISTEN      1422/sshd           
udp        0      0 0.0.0.0:1194            0.0.0.0:*                           2691/openvpn-openss 
udp        0      0 127.0.0.1:323           0.0.0.0:*                           16129/chronyd       
udp        0      0 127.0.0.53:53           0.0.0.0:*                           15190/systemd-resol 
udp        0      0 10.180.0.2:68           0.0.0.0:*                           15173/systemd-netwo 
udp6       0      0 ::1:323                 :::*                                16129/chronyd       </pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec netstat -rn</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Kernel IP routing table
Destination     Gateway         Genmask         Flags   MSS Window  irtt Iface
0.0.0.0         10.180.0.1      0.0.0.0         UG        0 0          0 ens4
10.180.0.1      0.0.0.0         255.255.255.255 UH        0 0          0 ens4
172.27.224.0    0.0.0.0         255.255.248.0   U         0 0          0 as0t0
172.27.232.0    0.0.0.0         255.255.248.0   U         0 0          0 as0t1</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec iptables -nL -v</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Chain INPUT (policy ACCEPT 1 packets, 40 bytes)
 pkts bytes target     prot opt in     out     source               destination         
33942  437M AS0_ACCEPT  all  --  *      *       0.0.0.0/0            0.0.0.0/0            state RELATED,ESTABLISHED
 1027 62970 AS0_ACCEPT  all  --  lo     *       0.0.0.0/0            0.0.0.0/0           
    0     0 AS0_IN_PRE  all  --  *      *       0.0.0.0/0            0.0.0.0/0            mark match 0x2000000/0x2000000
    0     0 AS0_ACCEPT  udp  --  *      *       0.0.0.0/0            0.0.0.0/0            state NEW udp dpt:1194
    0     0 AS0_ACCEPT  tcp  --  *      *       0.0.0.0/0            0.0.0.0/0            state NEW tcp dpt:443
    0     0 AS0_WEBACCEPT  all  --  *      *       0.0.0.0/0            0.0.0.0/0            state RELATED,ESTABLISHED
   17   884 AS0_WEBACCEPT  tcp  --  *      *       0.0.0.0/0            0.0.0.0/0            state NEW tcp dpt:943
   56 10795 sshguard   all  --  *      *       0.0.0.0/0            0.0.0.0/0           

Chain FORWARD (policy ACCEPT 0 packets, 0 bytes)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 AS0_ACCEPT  all  --  *      *       0.0.0.0/0            0.0.0.0/0            state RELATED,ESTABLISHED
    0     0 AS0_IN_PRE  all  --  *      *       0.0.0.0/0            0.0.0.0/0            mark match 0x2000000/0x2000000
    0     0 AS0_OUT_S2C  all  --  *      as0t+   0.0.0.0/0            0.0.0.0/0           

Chain OUTPUT (policy ACCEPT 4609 packets, 741K bytes)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 AS0_OUT_LOCAL  all  --  *      as0t+   0.0.0.0/0            0.0.0.0/0           

Chain AS0_ACCEPT (5 references)
 pkts bytes target     prot opt in     out     source               destination         
34969  437M ACCEPT     all  --  *      *       0.0.0.0/0            0.0.0.0/0           

Chain AS0_IN (4 references)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 ACCEPT     all  --  *      *       0.0.0.0/0            172.27.224.1        
    0     0 AS0_IN_POST  all  --  *      *       0.0.0.0/0            0.0.0.0/0           

Chain AS0_IN_NAT (0 references)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 MARK       all  --  *      *       0.0.0.0/0            0.0.0.0/0            MARK or 0x8000000
    0     0 ACCEPT     all  --  *      *       0.0.0.0/0            0.0.0.0/0           

Chain AS0_IN_POST (1 references)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 ACCEPT     all  --  *      *       0.0.0.0/0            10.180.0.0/20       
    0     0 AS0_OUT    all  --  *      as0t+   0.0.0.0/0            0.0.0.0/0           
    0     0 DROP       all  --  *      *       0.0.0.0/0            0.0.0.0/0           

Chain AS0_IN_PRE (2 references)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 AS0_IN     all  --  *      *       0.0.0.0/0            169.254.0.0/16      
    0     0 AS0_IN     all  --  *      *       0.0.0.0/0            192.168.0.0/16      
    0     0 AS0_IN     all  --  *      *       0.0.0.0/0            172.16.0.0/12       
    0     0 AS0_IN     all  --  *      *       0.0.0.0/0            10.0.0.0/8          
    0     0 DROP       all  --  *      *       0.0.0.0/0            0.0.0.0/0           

Chain AS0_IN_ROUTE (0 references)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 MARK       all  --  *      *       0.0.0.0/0            0.0.0.0/0            MARK or 0x4000000
    0     0 ACCEPT     all  --  *      *       0.0.0.0/0            0.0.0.0/0           

Chain AS0_OUT (2 references)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 AS0_OUT_POST  all  --  *      *       0.0.0.0/0            0.0.0.0/0           

Chain AS0_OUT_LOCAL (1 references)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 DROP       icmp --  *      *       0.0.0.0/0            0.0.0.0/0            icmptype 5
    0     0 ACCEPT     all  --  *      *       0.0.0.0/0            0.0.0.0/0           

Chain AS0_OUT_POST (1 references)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 DROP       all  --  *      *       0.0.0.0/0            0.0.0.0/0           

Chain AS0_OUT_S2C (1 references)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 AS0_OUT    all  --  *      *       0.0.0.0/0            0.0.0.0/0           

Chain AS0_WEBACCEPT (2 references)
 pkts bytes target     prot opt in     out     source               destination         
   17   884 ACCEPT     all  --  *      *       0.0.0.0/0            0.0.0.0/0           

Chain sshguard (1 references)
 pkts bytes target     prot opt in     out     source               destination         
    4   208 DROP       all  --  *      *       71.222.69.230        0.0.0.0/0           </pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec iptables -nL -v -t nat</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Chain PREROUTING (policy ACCEPT 67 packets, 12385 bytes)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 AS0_NAT_PRE_REL_EST  all  --  *      *       0.0.0.0/0            0.0.0.0/0            state RELATED,ESTABLISHED

Chain INPUT (policy ACCEPT 57 packets, 10907 bytes)
 pkts bytes target     prot opt in     out     source               destination         

Chain OUTPUT (policy ACCEPT 1197 packets, 75158 bytes)
 pkts bytes target     prot opt in     out     source               destination         

Chain POSTROUTING (policy ACCEPT 1197 packets, 75158 bytes)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 AS0_NAT_POST_REL_EST  all  --  *      *       0.0.0.0/0            0.0.0.0/0            state RELATED,ESTABLISHED
    0     0 AS0_NAT_PRE  all  --  *      *       0.0.0.0/0            0.0.0.0/0            mark match 0x2000000/0x2000000

Chain AS0_NAT (3 references)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 SNAT       all  --  *      ens4    0.0.0.0/0            0.0.0.0/0            to:10.180.0.2
    0     0 ACCEPT     all  --  *      *       0.0.0.0/0            0.0.0.0/0           

Chain AS0_NAT_POST_REL_EST (1 references)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 ACCEPT     all  --  *      *       0.0.0.0/0            0.0.0.0/0           

Chain AS0_NAT_PRE (1 references)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 AS0_NAT    all  --  *      *       0.0.0.0/0            0.0.0.0/0            mark match 0x8000000/0x8000000
    0     0 AS0_NAT_TEST  all  --  *      *       0.0.0.0/0            169.254.0.0/16      
    0     0 AS0_NAT_TEST  all  --  *      *       0.0.0.0/0            192.168.0.0/16      
    0     0 AS0_NAT_TEST  all  --  *      *       0.0.0.0/0            172.16.0.0/12       
    0     0 AS0_NAT_TEST  all  --  *      *       0.0.0.0/0            10.0.0.0/8          
    0     0 AS0_NAT    all  --  *      *       0.0.0.0/0            0.0.0.0/0           

Chain AS0_NAT_PRE_REL_EST (1 references)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 ACCEPT     all  --  *      *       0.0.0.0/0            0.0.0.0/0           

Chain AS0_NAT_TEST (4 references)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 ACCEPT     all  --  *      as0t+   0.0.0.0/0            0.0.0.0/0           
    0     0 ACCEPT     all  --  *      *       0.0.0.0/0            0.0.0.0/0            mark match 0x4000000/0x4000000
    0     0 ACCEPT     all  --  *      *       0.0.0.0/0            172.27.224.0/20     
    0     0 AS0_NAT    all  --  *      *       0.0.0.0/0            0.0.0.0/0           </pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec iptables -S</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>-P INPUT ACCEPT
-P FORWARD ACCEPT
-P OUTPUT ACCEPT
-N AS0_ACCEPT
-N AS0_IN
-N AS0_IN_NAT
-N AS0_IN_POST
-N AS0_IN_PRE
-N AS0_IN_ROUTE
-N AS0_OUT
-N AS0_OUT_LOCAL
-N AS0_OUT_POST
-N AS0_OUT_S2C
-N AS0_WEBACCEPT
-N sshguard
-A INPUT -m state --state RELATED,ESTABLISHED -j AS0_ACCEPT
-A INPUT -i lo -j AS0_ACCEPT
-A INPUT -m mark --mark 0x2000000/0x2000000 -j AS0_IN_PRE
-A INPUT -p udp -m state --state NEW -m udp --dport 1194 -j AS0_ACCEPT
-A INPUT -p tcp -m state --state NEW -m tcp --dport 443 -j AS0_ACCEPT
-A INPUT -m state --state RELATED,ESTABLISHED -j AS0_WEBACCEPT
-A INPUT -p tcp -m state --state NEW -m tcp --dport 943 -j AS0_WEBACCEPT
-A INPUT -j sshguard
-A FORWARD -m state --state RELATED,ESTABLISHED -j AS0_ACCEPT
-A FORWARD -m mark --mark 0x2000000/0x2000000 -j AS0_IN_PRE
-A FORWARD -o as0t+ -j AS0_OUT_S2C
-A OUTPUT -o as0t+ -j AS0_OUT_LOCAL
-A AS0_ACCEPT -j ACCEPT
-A AS0_IN -d 172.27.224.1/32 -j ACCEPT
-A AS0_IN -j AS0_IN_POST
-A AS0_IN_NAT -j MARK --set-xmark 0x8000000/0x8000000
-A AS0_IN_NAT -j ACCEPT
-A AS0_IN_POST -d 10.180.0.0/20 -j ACCEPT
-A AS0_IN_POST -o as0t+ -j AS0_OUT
-A AS0_IN_POST -j DROP
-A AS0_IN_PRE -d 169.254.0.0/16 -j AS0_IN
-A AS0_IN_PRE -d 192.168.0.0/16 -j AS0_IN
-A AS0_IN_PRE -d 172.16.0.0/12 -j AS0_IN
-A AS0_IN_PRE -d 10.0.0.0/8 -j AS0_IN
-A AS0_IN_PRE -j DROP
-A AS0_IN_ROUTE -j MARK --set-xmark 0x4000000/0x4000000
-A AS0_IN_ROUTE -j ACCEPT
-A AS0_OUT -j AS0_OUT_POST
-A AS0_OUT_LOCAL -p icmp -m icmp --icmp-type 5 -j DROP
-A AS0_OUT_LOCAL -j ACCEPT
-A AS0_OUT_POST -j DROP
-A AS0_OUT_S2C -j AS0_OUT
-A AS0_WEBACCEPT -j ACCEPT
-A sshguard -s 71.222.69.230/32 -j DROP</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec lsof -ni</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>COMMAND     PID            USER   FD   TYPE DEVICE SIZE/OFF NODE NAME
sshd       1422            root    3u  IPv4  22751      0t0  TCP *:ssh (LISTEN)
sshd       1422            root    4u  IPv6  22762      0t0  TCP *:ssh (LISTEN)
python2    2170      openvpn_as   11u  IPv4  28981      0t0  TCP *:943 (LISTEN)
python2    2170      openvpn_as   12u  IPv4  28982      0t0  TCP 127.0.0.1:904 (LISTEN)
python2    2170      openvpn_as   13u  IPv4  28983      0t0  TCP 127.0.0.1:905 (LISTEN)
python2    2170      openvpn_as   14u  IPv4  28984      0t0  TCP 127.0.0.1:906 (LISTEN)
python2    2170      openvpn_as   15u  IPv4  28985      0t0  TCP 127.0.0.1:907 (LISTEN)
python2    2170      openvpn_as   16u  IPv4  28986      0t0  TCP 127.0.0.1:908 (LISTEN)
python2    2170      openvpn_as   17u  IPv4  28987      0t0  TCP 127.0.0.1:909 (LISTEN)
openvpn-o  2665      openvpn_as    7u  IPv4  29705      0t0  TCP *:https (LISTEN)
openvpn-o  2691      openvpn_as    7u  IPv4  29902      0t0  UDP *:openvpn 
sshd       2928            root    3u  IPv4  31622      0t0  TCP 10.180.0.2:ssh->92.196.116.34:62337 (ESTABLISHED)
sshd       3004          ktdw73    3u  IPv4  31622      0t0  TCP 10.180.0.2:ssh->92.196.116.34:62337 (ESTABLISHED)
systemd-n 15173 systemd-network   20u  IPv4 211530      0t0  UDP 10.180.0.2:bootpc 
systemd-r 15190 systemd-resolve   12u  IPv4 211707      0t0  UDP 127.0.0.53:domain 
systemd-r 15190 systemd-resolve   13u  IPv4 211708      0t0  TCP 127.0.0.53:domain (LISTEN)
chronyd   16129         _chrony    1u  IPv4  82839      0t0  UDP 127.0.0.1:323 
chronyd   16129         _chrony    2u  IPv6  82840      0t0  UDP [::1]:323 
google_ne 17299            root    7u  IPv4 288186      0t0  TCP 10.180.0.2:41732->169.254.169.254:http (ESTABLISHED)
google_cl 17300            root    5u  IPv4 271260      0t0  TCP 10.180.0.2:41118->169.254.169.254:http (CLOSE_WAIT)
google_cl 17300            root    6u  IPv4 284845      0t0  TCP 10.180.0.2:41726->169.254.169.254:http (ESTABLISHED)
google_ac 17301            root    5u  IPv4 295137      0t0  TCP 10.180.0.2:41744->169.254.169.254:http (ESTABLISHED)</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<!--========================================================================-->

<script src="vendor/jquery/jquery-3.2.1.min.js"></script>

<!--========================================================================-->

<script src="vendor/bootstrap/js/popper.js"></script>
<script src="vendor/bootstrap/js/bootstrap.min.js"></script>

<!--========================================================================-->

<script src="vendor/select2/select2.min.js"></script>

<!--========================================================================-->

<script src="vendor/perfect-scrollbar/perfect-scrollbar.min.js"></script>
<script>
$('.js-pscroll').each(function(){
var ps = new PerfectScrollbar(this);

$(window).on('resize', function(){
ps.update();
})
});

</script>

<!--========================================================================-->

<script src="js/main.js"></script>

</body>
</html>
